package constants

type websocket string

// websocket消息类型
const (
	//鉴权失败
	WEBSOCKET_UNAUTH = "unAuth"
	//ws连接成功
	WEBSOCKET_CONNECT_SUCCESS = "connect-success"
	//心跳信息
	WEBSOCKET_HEARTBEAT = "heartbeat"
	//图片渲染
	WEBSOCKET_RENDER_IMAGE = "render-image"
)

// 云渲染通知需要的签名字符串
const RENDER_NOTIFY_SIGN_KEY = "fusen-render-notify-%s-%d"
